/* 
  -----------------------------------
  Horizontal Glider Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 04 - Basic
  -----------------------------------
*/

@font-face {
    font-family: 'OptimaLTStdDemi';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.svg#OptimaLTStdDemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OptimaLTStdRoman';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.svg#OptimaLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alex_brushregular';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.p7HGM04 {
	padding: 0px;
	zoom: 1;
}
.p7HGM04 .p7HGM_viewport_wrapper {
	position: relative;
	border: 0;
}
.p7HGM04 .p7HGM_panel_content {
	font-size: 13px;
	line-height: 1.5em;
	padding: 0;
}
.p7HGM04 .p7HGMtrig {
	overflow: hidden;
	font-size: 14px;
	zoom: 1;
	margin-bottom: 6px;
}
.p7HGM04 .p7HGMtrig.trigbottom {
	margin-bottom: 0px;
	margin-top: 6px;
}
.p7HGM04 .p7HGMtrig ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.p7HGM04 .p7HGMtrig li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
}
.p7HGM04 .p7HGMtrig a {
	display: block;
	padding: 10px 16px;
	color: #000A3F;
	border: 1px solid #000A3F;
	text-decoration: none;
}
.p7HGM04 .p7HGMtrig a:hover {
	color: #CCC;
	background-color: #000A3F;
}
.p7HGM04 .p7HGMtrig .panel_open {
	color: #CCC;
	background-color: #000A3F;
}
.p7HGM04 .p7HGM_controls div {
	position: absolute;
	top: 50%;
	z-index: 9999;
	margin-top: -20px;
	height: 35px;
	width: 18px;
	display: none;
}
.p7HGM04 .p7HGM_controls div.p7HGM_prev {
	left: -24px;
}
.p7HGM04 .p7HGM_controls div.p7HGM_next {
	right: -24px;
}
.p7HGM04 .p7HGM_controls div img {
	border: 0;
	width: 15px;
	height: 50px;
}
.p7HGM04 .p7HGM_controls div.p7HGM_prev a {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/banner_previous.png);
	background-repeat: no-repeat;
	display: block;
}
.p7HGM04 .p7HGM_controls div.p7HGM_next a {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/banner_next.png);
	background-repeat: no-repeat;
	display: block;
}
.p7HGM04 .p7HGM_controls a:hover {
	background-position: 0px -50px;
}
.p7HGM04 .p7HGM_controls a.off, .p7HGM04 .p7HGM_controls a.off:hover {
	cursor: default;
	background-position: 0px -70px;
}
.p7HGM04 .p7HGMpaginator {
	overflow: hidden;
	font-family: OptimaLTStdRoman;
	font-size: 8px;
	margin-bottom: 6px;
	zoom: 1;
}
.p7HGM04 .p7HGMpaginator ul {
	margin: 0;
	padding: 0px;
	overflow: hidden;
}
.p7HGM04 .p7HGMpaginator.pagbottom {
	margin-top: 0;
	margin-left: 400px;
}
.p7HGM04 .p7HGMpaginator li {
	list-style-type: none;
	float: left;
	margin-right: 8px;
}
.p7HGM04 .p7HGMpaginator a {
	display: block;
	padding: 1px 3px;
	color: #D1D1DD;
	text-decoration: none;
	background-color: #D1D1DD;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.p7HGM04 .p7HGMpaginator a:hover {
	color: #000A3F;
	background-color: #000A3F;
}
.p7HGM04 .p7HGMpaginator .panel_open {
	color: #000A3F;
	background-color: #000A3F;
}
.p7HGM04 .p7HGMvcr {
	overflow: hidden;
	margin-top: 12px;
}
.p7HGM04 .p7HGMvcr ul {
	margin: 0;
	width: 148px;
	padding: 0;
	overflow: hidden;
}
.p7HGM04 .p7HGMvcr li {
	list-style-type: none;
	float: left;
}
.p7HGM04 .p7HGMvcr.vcrtop {
	margin-bottom: 12px;
}
.p7HGM04 .p7HGMvcr.vcrtop li {
	margin: 0;
}
.p7HGM04 .p7HGMvcr img {
	border: 0;
}
.p7HGM04 .p7HGMvcr a {
	display: block;
	height: 30px;
}
.p7HGM04 .p7HGMvcr .p7HGM_first a {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/p7hgm/img/p7hgmBasic_First.gif);
	background-repeat: no-repeat;
}
.p7HGM04 .p7HGMvcr .p7HGM_first img {
	width: 26px;
	height: 30px;
}
.p7HGM04 .p7HGMvcr .p7HGM_prev a {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/p7hgm/img/p7hgmBasic_Prev.gif);
	background-repeat: no-repeat;
}
.p7HGM04 .p7HGMvcr .p7HGM_prev img {
	width: 26px;
	height: 30px;
}
.p7HGM04 .p7HGMvcr .p7HGM_play a {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/p7hgm/img/p7hgmBasic_Play.gif);
	background-repeat: no-repeat;
}
.p7HGM04 .p7HGMvcr .p7HGM_play img, .p7HGM04 .p7HGMvcr .p7HGM_play .pause img {
	width: 32px;
	height: 30px;
}
.p7HGM04 .p7HGMvcr .p7HGM_play .pause {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/p7hgm/img/p7hgmBasic_Play.gif);
	background-repeat: no-repeat;
	background-position: 0px -60px !important;
}
.p7HGM04 .p7HGMvcr .p7HGM_next a {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/p7hgm/img/p7hgmBasic_Next.gif);
	background-repeat: no-repeat;
}
.p7HGM04 .p7HGMvcr .p7HGM_next img {
	width: 26px;
	height: 30px;
}
.p7HGM04 .p7HGMvcr .p7HGM_last a {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/p7hgm/img/p7hgmBasic_Last.gif);
	background-repeat: no-repeat;
}
.p7HGM04 .p7HGMvcr .p7HGM_last img {
	width: 28px;
	height: 30px;
}
.p7HGM04 .p7HGMvcr a:hover {
	background-position: 0px -30px;
}
.p7HGM04 .p7HGMvcr .p7HGM_play .pause:hover {
	background-position: 0px -90px !important;
}
.p7HGM04 .p7HGMvcr a.off {
	background-position: 0px -60px;
	cursor: default;
}
.p7HGM04 .p7HGMvcrtext {
	font-size: 12px;
	margin-top: 6px;
	zoom: 1;
}
.p7HGM04 .p7HGMvcrtext.vcrtext_top {
	margin-bottom: 6px;
}
.p7HGM04 .p7HGMvcrtext ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.p7HGM04 .p7HGMvcrtext li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
}
.p7HGM04 .p7HGMvcrtext a {
	padding: 4px 8px;
	display: block;
	color: #000A3F;
	text-decoration: none;
	border: 1px solid #000A3F;
}
.p7HGM04 .p7HGMvcrtext a:hover {
	color: #CCC;
	background-color: #000A3F;
}
.p7HGM04 .p7HGMvcrtext a.off, .p7HGM04 .p7HGMvcrtext a.off:hover {
	color: #7D7D7D;
	cursor: default;
	background-color: #CCC;
	border-color: #CCC;
}
.p7HGM04 .p7HGMtrig .current_mark {
	font-weight:normal;
}
.p7HGM04 .p7HGM_panel_content .current_mark {
	color:#000A3F;
	font-weight:normal;
}
